/*
 Theme Name:   Bowdoin Avalon
 Theme URI:    http://www.bowdoin.edu/digital
 Description:  Twenty Twelve Child Theme
 Author:       DSM
 Author URI:   http://www.bowdoin.edu/digital
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/



body section#viewa {
    background-color: #fff;
}

article,
aside#nav
 {
	display: inline-block;
	vertical-align:top;
background-color: #fefefe;
}



ul {list-style:disc outside none}

a {
  text-decoration: none;
  color: steelblue;
}

h2 {font-size:1.4em;padding:.4em;margin-top:.3em;}

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
	border: 1px solid #dddddd;
	background-color: #f3f3f3;

}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 10px;
	margin: 5px;
}

h3.assistive-text {display:none;}

img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
padding:2px;background-color:#ececec;border:1px solid #ceceee;
}







/**** additional styles added by hrs ****/

img.attachment-homepage-thumb {float:left;}


section.post {padding-bottom:20px;}

aside aside {width:100%}
.widget-area {width:100%;}
.widget-area ul li {line-height:20px;border-bottom:1px solid #e3e3e3;list-style-type:none;padding:.2em;}

h1.single-title, h1.archive-title {
  font-size:1.5em;
  margin-bottom:1em;
  line-height:1.4em;
  text-transform:capitalize;}

section.archive-header {margin-bottom:1em;border:0;}

section.archive-header h1.archive-title {margin-bottom:0;}

h3.widget-title {
  font-size:16px;
  margin:.4em;
  color:#404040;
}

aside#nav a {color:#336699;}

aside#nav ul li {
  line-height:20px;
  border-bottom:1px solid #e3e3e3;
  list-style-type:none;
  margin:.4em;}


.entry-content a:visited {color:#336699;}




/* body {background-color:#eee;height:100%;} */

/* aside#nav div#secondary {padding:1em;width:100%;float:none;} */

/* aside#nav div aside {width:90%;} */




select#cat {font-size:small;margin-left:4px;}

section#viewa section#contains article {box-shadow:1px 0 0 #a4a4a4;} 


article p {font-size:15px;}

span.entry-date {color:#848484;font-style:italic;} 

h2.entry-title {line-height:1.4em;}

h1.entry-title {line-height:1.6em;font-size:1.5em;margin-bottom:1em;}

div.panel {padding:1em;}

div.entry-meta {
  padding: 5px;
  margin-bottom: 2em;
  width: 300px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;}



div.entry-summary {max-width:85%;padding:1em;padding-left:.3em;}

div.entry-content li {font-size:15px;}


nav.nav-single {font-size:14px;text-align:center;padding:1em .5em 1em;}

nav.nav-single span.nav-previous {float:left;width:45%;text-align:left;}
nav.nav-single span.nav-next {float:right;width:45%;text-align:right;}

div.subscribe {width:130px;color:#fff;background-color:#bbb;padding:12px;text-align:center;margin:10px auto 10px 25px;}

div.subscribe a {font-size:20px;color:#fff;letter-spacing:.08em;font-family:'arial narrow', sans-serif;}

div.subscribe a:hover {color:#000;text-decoration:none;}

label.screen-reader-text {display:none;} /* to remove Categories label */


.entry-content div.subsection {border: solid 1px #C1C1B8;
  border-bottom-color: #e5e5da;
  border-right-color: #e5e5da;
  background: #fafafa;
  padding: 5px 10px 5px 15px;
  margin: 10px 10px 20px 10px;
  overflow: auto;}



/**** Top Navigation ****/

section#site-header div#site-nav nav ul {
border-top-right-radius:0;
border-top-left-radius:0;
background-color:#eee;
}


section#site-header div#site-nav nav ul li {
/* border-right:1px solid #ccc; */
line-height:1.5em;
}

section#site-header div#site-nav nav ul li a {
font-weight:normal;
font-size:14px;
padding:3px 12px 0 15px;
letter-spacing:.01em;
}

section#site-header div#site-nav nav ul li a:hover {
background-color:#ccc;
color:#000;
padding:4px 12px 5px 15px;
text-decoration:none;
}

.widget-area .widget div.subscribe a {
  font-size: 20px;
  color: #fff;
  letter-spacing: .08em;
  font-family: 'arial narrow', sans-serif;
}

div.subscribe a:visited {
  font-size: 20px;
  color: #fff;
  letter-spacing: .08em;
  font-family: 'arial narrow', sans-serif;
}


.widget-area .widget {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
   margin-bottom: 8px;
  margin-bottom: 8px;
}



.widget-area .widget h3 {margin-bottom:2px;}

